alle opties
stretch  ] [  stretch-backports  ] [  buster  ] [  buster-backports  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Bron: lighttpd  ]

Pakket: lighttpd-mod-authn-gssapi (1.4.45-1+deb9u1 en anderen) [security]

Verwijzigingen voor lighttpd-mod-authn-gssapi

Screenshot

Debian bronnen:

Het bronpakket lighttpd downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

GGSAPI authentication for lighttpd

This package contains the authn_gssapi module for lighttpd. With this module, it is possible to perform GSSAPI authentication.

Andere aan lighttpd-mod-authn-gssapi gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

lighttpd-mod-authn-gssapi downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 1.4.45-1+deb9u1 53,9 kB83,0 kB [overzicht]
arm64 1.4.45-1+deb9u1 53,3 kB83,0 kB [overzicht]
armel 1.4.45-1+deb9u1 53,4 kB79,0 kB [overzicht]
armhf 1.4.45-1+deb9u1 53,4 kB79,0 kB [overzicht]
i386 1.4.45-1+deb9u1 54,7 kB83,0 kB [overzicht]
mips 1.4.45-1 53,5 kB79,0 kB [overzicht]
mips64el 1.4.45-1 53,6 kB84,0 kB [overzicht]
mipsel 1.4.45-1 53,6 kB79,0 kB [overzicht]
ppc64el 1.4.45-1 53,9 kB126,0 kB [overzicht]
s390x 1.4.45-1 53,6 kB82,0 kB [overzicht]